Subject: Ticket - 2921 - Explaination
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Thu, 31 Oct 2019 19:02:17 -0700 (MST)

Hi Charlotte, 

​Regarding ticket 2921, we have checked Kibana before I called the customer. The first call was to the club and receptionist picked up. She was explaining about the issue and I have informed her about the pauses that they had specially the Trip Live Classes. (Please see my first notes). After speaking to her and explaining her the details she stated that I would like to call Karly and speak to her on this as she takes care of the classes for Virtual. 

After sometime I spoke to her. Informed her the same thing. Infact while I was speaking to her I opened Kibana pause Investigation and gave her exact time frames of the pause as per their timezone but she was not accepting the same. I tried giving explanation but she was adament and I could clearly see her getting frustrated. But Still I insisted her to check with the Instructor. She said I would need to speak to the IT team as they have checked everything and found no issues in the setup. I assured her and explained her that we will do our best. Then I sent email with the pause and other T/S. 

​Then as you can see, she accepted that they were pausing the classes. But she still insisted I should speak to the IT team. That is the reason I asked her to check the classes without pausing and did not give 48 hours timeframe. We would have called within 2 days and after speaking to her were going to close this ticket. 

Regards, 
Pritish Nandi